SCHEMA-SALAD-DOC3(1)

NAME
schema-salad-doc - Schema Annotations for Linked Avro Data (SALAD)

DESCRIPTION
usage: makedoc.py [-h] [--only ONLY] [--redirect REDIRECT] [--brand BRAND]

    [--brandlink BRANDLINK] [--brandstyle BRANDSTYLE] [--brandinverse] [--primtype PRIMTYPE] [--debug] schema

  positional arguments:

    schema

  options:

-h, --help
    show this help message and exit

--only ONLY

--redirect REDIRECT

--brand BRAND

--brandlink BRANDLINK

--brandstyle BRANDSTYLE

--brandinverse

--primtype PRIMTYPE

--debug